# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'crazy_db/version'

Gem::Specification.new do |spec|
  spec.name          = "crazy_db"
  spec.version       = CrazyDb::VERSION
  spec.authors       = ["Naveen Kumar"]
  spec.email         = ["hcnaveenkumar@gmail.com"]
  spec.description   = "Rails database information"
  spec.summary       = "Crazy DB"
  spec.homepage      = "http://rubygems.org/gems/crazy_db"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split("\n")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
